---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-tiny-metal-oci
name: alpine-3.20.5-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:08:40.567616'
uploaded: '2025-01-08T17:28:44.593143'
signed: '2025-01-08T17:28:58.403664'
released: '2025-01-08T17:29:18.017570'
artifacts:
metadata_updated: '2025-01-08T17:29:18.018127'
